.title_produkt
{
color: #8B161C;
text-align: center;
font-family: Montserrat;
font-size: 0.938vw;
font-style: normal;
font-weight: 800;
line-height: normal;
letter-spacing: -0.028vw;
}

.opis_produkt
{
color: #414952;
font-family: Montserrat;
font-size: 0.781vw;
font-style: normal;
font-weight: 800;
line-height: 1.25vw;
letter-spacing: -0.023vw;
}

.block2_k1
{
width: 14.74vw;
height: 14.74vw;
object-fit: cover;
flex-shrink: 0;
}

.border-ikonka
{
	width: 7.691vw;
height: 7.691vw;
border-radius:7.691vw;
border:1px solid black;
}

.background-ikonka
{
	background-color: #414952;
	width:90%;
	height:90%;
	border-radius: 50%;
	display:flex;
}

.ikomka_with
{
width: 2.656vw;
flex-shrink: 0;
}


.border-ikonka {
    width: 7.691vw;
    height: 7.691vw;
    border-radius: 7.691vw;
    border: 1px solid black;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.background-ikonka {
    background-color: #414952;
    width: 85%;
    height: 85%;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.block2_background
{
	background-image: url("../../../../images/block2_k_b.png");
	background-size: cover;
	position: relative;
}

.block2_background 
{
	width:45vw;
	height:45vw;
}

.block_img_pr
{
width: 12.031vw;
height: 14.219vw;
object-fit: cover;
flex-shrink: 0;
}


.block_produkt
{
	width: 14.74vw;
    height: 14.74vw;
    position: absolute;
    top: -4vw;
    left: 16.4vw;
}

.title_produkt {
    color: #8B161C;
    text-align: center;
    font-family: Montserrat;
    font-size: 0.938vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.028vw;
    margin-left: -2vw;
    margin-top: -1vw;
}

.opis_produkt {
    color: #414952;
    font-family: Montserrat;
    font-size: 0.781vw;
    font-style: normal;
    font-weight: 800;
    line-height: 1vw;
    letter-spacing: -0.023vw;
    width: 9vw;
    text-align: center;
    margin-left: 1.9vw;
    margin-top: 0.4vw;
}

.block_produkt
{
	width: 14.74vw;
    height: 14.74vw;
    position: absolute;
    top: -3.6vw;
    left: 16.4vw;
}

.block_produkt-p
{
	top: 12vw;
    left: 0.5vw;
}

.block2_k1 {
    width: 14.74vw;
    height: 14.74vw;
    object-fit: cover;
    flex-shrink: 0;
    top: 0px;
    position: relative;
}

.section_block_2
{
	display: flex;
}

.kontent_textowy {
    color: #414952;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 500;
    line-height: 1.302vw;
    letter-spacing: -0.022vw;
    width: 25.677vw;
    margin-left: 3.4vw;
    text-align: justify;
    margin-right: 3.4vw;
    margin-top: 2vw;
}

.kontent_textowy_bl {
    width: 22.188vw;
}

.block2 {
    margin-top: 1.2vw;
}

.border_left_mods
{
    margin-top: 3.281vw;	
}

.block2_right
{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: flex-start;
    margin-top: 3vw;
}

.kontainer_border_kolco
{
	display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.title_produkt1 {
    color: #8B161C;
    text-align: center;
    font-family: Montserrat;
    font-size: 0.938vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.028vw;
    margin-left: 0.7vw;
    margin-top: 1.3vw;
}

.opis_produkt1 {
    color: #414952;
    font-family: Montserrat;
    font-size: 0.781vw;
    font-style: normal;
    font-weight: 800;
    line-height: 1vw;
    letter-spacing: -0.023vw;
    width: 9vw;
    text-align: center;
    margin-left: 1vw;
    margin-top: 0.4vw;
    margin-bottom: 1.6vw;
}


.block2_right {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: flex-start;
    margin-top: 3vw;
    margin-left: -1.3vw;
}

.columns2
{
	margin-top: 7vw;
}


.white-border:hover {
    border: 1px solid #e31e2600;
    color: #ffffff;
    background-color: #8B161C;
    cursor:pointer;
    transition: 0.5s;
}

.btn-red:hover {
    background: #414952;
    cursor: pointer;
    transition: 0.5s;
}

.btn:hover {
    background: #414952;
    cursor: pointer;
    transition: 0.5s;
}


.tekst_tyt {
color: #414952;
font-family: Montserrat;
font-size: 1.042vw;
font-style: normal;
font-weight: 400;
line-height: 1.719vw;
letter-spacing: -0.6px;
}

.tekst_tyt b 
{
    font-weight:800;
}

.text_prom
{
color: #8B161C;
font-family: Montserrat;
font-size: 1.042vw;
font-style: normal;
font-weight: 800;
line-height: 1.719vw;
letter-spacing: -0.6px;
}

.butt_on {
    width: 8.542vw;
    height: 2.344vw;
    flex-shrink: 0;
    border-radius: 0.26vw;
    background: #414952;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.022vw;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin-top: 1vw;
}

.podsection_3_flex
{
      margin-top: 3vw;
    padding-left: 2.6vw;  
}

.left_pog
{
  position: absolute;
    margin-left: 10vw;
    margin-top: -2.22vw;
    font-size: 2vw;
    color: red;  
}

.border_left_mod_mods {
    margin-left: 0;
    border-left: 1px solid #E31E26;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    border-right: 1px solid red;
    text-align: center;
    width: 25vw;
    height: 6.3vw;
    margin-top: 1vw;
}

.podsection_3_flex {
    margin-top: 3vw;
    padding-left: 2.6vw;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
    align-items: start;
    justify-content: center;
    align-content: center;
}

.podsection_3
{
      display: flex;
    flex-direction: column;
    align-content: flex-start;
    justify-content: center;
    align-items: flex-start;
    width: 100%;  
}

.zdjęcie_right_podsection3
{
       width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    align-content: center;
} 
.zdjęcie_right_podsection3 img 
{
width: 23.698vw;
height: 27.969vw;
flex-shrink: 0;
}

.border_left_mod_mods {
    margin-left: -2.6vw;
    border-left: 1px solid #E31E26;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    border-right: 1px solid red;
    text-align: center;
    width: 25vw;
    height: 6.3vw;
    margin-top: 1vw;
}

.realizacje {
    width: 76%;
    margin-top: -19vw;
    background-color: white;
    padding-top: 1vw;
}

.images_uinion
{
 position: absolute;
    margin-top: -42.8vw;
    right: 2.7vw;
    z-index: 1;   
}

.realizacje {
    width: 76%;
    margin-top: -19vw;
    background-color: white;
    padding-top: 1vw;
    position: relative;
    height: 50.3vw;
}

.left_pog {
    position: absolute;
    margin-left: 10vw;
    margin-top: 4.1vw;
    font-size: 2vw;
    color: red;
}

.realizacje {
    z-index: 2;
}

.realizacje {
    width: 76%;
    margin-top: -19vw;
    background-color: white;
    padding-top: 1vw;
    position: relative;
    height: 50.3vw;
    z-index: 2;
    height: 33.4vw;
}

.images_uinion {
    position: absolute;
    margin-top: -26vw;
    right: 2.7vw;
    z-index: 1;
}

.flex_paginationss {
    display: flex;
    justify-content: space-between;
    width: 60%;
    margin: auto;
    position: relative;
    bottom: auto;
    margin-left: 0vw;
    margin-top: 1vw;
}

.block3
{
      height: 49vw;
    position: relative;  
}

.images_uinion {
    position: absolute;
    margin-top: -26vw;
    right: 0;
    z-index: 1;
}

.white_block_kw {
    width: 11.719vw;
    height: 11.719vw;
    flex-shrink: 0;
    background: #FFF;
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 9;
}

.white-borders {
    width: 9.219vw;
    height: 2.344vw;
    flex-shrink: 0;
    border-radius: 0.26vw;
    border: 1px solid #414952;
    background: #FFF;
    color: #414952;
    text-align: center;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.28px;
    margin-left: 25vw;
    margin-top: -2.3vw;
}

.images_uinion img
{
width: 35.26vw;
height: 35.156vw;
object-fit: cover;
flex-shrink: 0;
}

.zdjcie_slajdera img
{
width: 22.656vw;
height: 31.302vw;
object-fit: cover;
flex-shrink: 0;
}


.zawiasy
{
width:32.76vw;
height:8.385vw;
object-fit: cover;
}

.dekoracja 
{
    width:8.333vw !important;
    object-fit: cover !important; 
}

.left_pog {
    color: #8b161c;
}


.butt_on:hover {
    background: #8b161c;
    transition: 1s;
    cursor:pointer;
}

.white-borders:hover {
    background: #B2040D;
    position: relative;
    transition: 1s;
    cursor:pointer;
    z-index:99;
}










